Bug 3622 - kdepim-korganizer - неполная русификация
: kdepim-korganizer - неполная русификация
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-korganizer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 19:46 by
Modified: 2005-09-01 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 19:46:02
в настройках программы не полнстью русифицикована
вкладка "вид",и совсем не русифицированы вкладки
Group sheduling и Group Automation


Steps to Reproduce:
1.Запуск korganizer 
2.Настройка > настроить органайзер KDE
------- Comment #1 From 2004-07-05 16:14:24 -------
fixed точно не знаю в какой версии